If geeks love it, we’re on it

Howdy, Stranger!

You found the friendliest gaming & tech geeks around. Say hello!

1.4.5

ardichokeardichoke Buttes Master BLansing, MI Icrontian
Screw it. I'm sick of waiting for a Recommended build of bukkit that is 1.4 compatible. I have upgraded the server to the latest 1.4.5 beta, in all it's glory. The Bukkit team says their betas are generally stable anyway, so might as well give it a shot I guess.

If anyone bothers logging in, let me know if there are major issues.
BasilUPSLynxUPSHitman

Comments

  • AlexDeGruvenAlexDeGruven Not as tall as Bobby Tallbeer. Twilight Sparkle is overrated. Meechigan Icrontian
    You know what Minecraft needs? A flamethrower. I've been hesitant to finish my dig out of my industrial plot because I won't want to take the time of replacing the sand walls with something solid.

    If I could flame-thrower the sand and cobble to glass and smoothstone respectively, that would be so much more awesomeness.
  • UPSLynxUPSLynx Top EA shill, The Dean of Computer Graphics Redwood City, CA Icrontian
    Thanks Ardi! Been meaning to ask you lately if you'd just go ahead and do it. I've had an itch to play this again
  • Creeperbane2Creeperbane2 Victorian Scoundrel Indianapolis, IN Icrontian
    Don't know about Bukkit plugins, but I've been playing Vechs Super Hostile 10 Spellbound caves (look him up on the forums or Vechz on YouTube) lets just say in the area I'm assaulting now you have to cross a bridge over lava with blaze spawners I think are under the lava. I'm just bummed about not making Minecon, CURSE YOU FRANCE!
  • RyderRyder Kalamazoo, Mi Icrontian
    Trying to connect to the server today and I keep getting "Failed to login: Java.io.ioexception: Server returned HTTP response code: 503 for URL...." followed by a big URL that includes my username.
  • AlexDeGruvenAlexDeGruven Not as tall as Bobby Tallbeer. Twilight Sparkle is overrated. Meechigan Icrontian
    Let me right in. Are you up to date?
  • RyderRyder Kalamazoo, Mi Icrontian
    It updated when I opened minecraft.. says 1.4.5.
  • RyderRyder Kalamazoo, Mi Icrontian
    It was the way I am calling it, because of one of the texture packs I had installed. When I go to the roaming profile and .minecraft.. it lets me right in. When I start with: "C:\Program Files\Java\jre7\bin\java.exe" -Xmx3072M -Xms2048M -cp Minecraft.exe net.minecraft.LauncherFrame it doesn't work. Must be that URL for the texture pack I was using before.
  • AlexDeGruvenAlexDeGruven Not as tall as Bobby Tallbeer. Twilight Sparkle is overrated. Meechigan Icrontian
    A couple of notes:

    1. The zombie grinder still works just fine (I'm going to fix the ladder to the trapdoor this afternoon).
    2. The automated wheat farm is busted. Flipping the switches does zilch.
  • ardichokeardichoke Buttes Master B Lansing, MI Icrontian
    Bukkit for 1.4.5 has now gone stable. The server has been updated. Happy minecrafting.
  • CrazyJoeCrazyJoe Winter Springs, FL Icrontian
    So I just tried to connect and apparently there is a 1.4.6 version out and the server is listed as being out of date. How do I roll back to 1.4.5?
  • ErrorNullTurnipErrorNullTurnip Illinois Icrontian
    CrazyJoe said:

    How do I roll back to 1.4.5?

    You need to avoid the "update now" button and have a minecraft.jar file from 1.4.5.
Sign In or Register to comment.